<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="author" content="Jose Alcahud Cantos">
        <title>ÁMSTERDAM</title>   
        <link rel="stylesheet" href="../../estils/europa.css">  
    </head>
    <div id="amsterdamfondo"><body>
          <strong><div id="color3"><h1>ÁMSTERDAM</h1></div></strong>
        
         
         <div id="listas"><ul>
        <li><a href="europa.html">EUROPA</a></li>
        <li><a href="Atenas.html">ATENAS</a></li>
        <li><a href="amsterdam.html">ÁMSTERDAM</a></li>
             </ul></div>
        
        <div id="img"><img width="500px" src="imagenes/7-h.jpg"></div>
        
        <div id="Ams"><p>Ámsterdam5​ es la capital oficial del Reino de los Países Bajos. La ciudad está situada entre la bahía del IJ, al norte, y a las orillas del río Amstel, al sureste. Fundada en el siglo xii como un pequeño pueblo pesquero, en la actualidad es la ciudad más grande del país y un gran centro financiero y cultural de proyección internacional.

Tiene una población de unos 810 000 habitantes y en su área metropolitana residen aproximadamente 1,5 millones. Cabe destacar que Ámsterdam forma parte de la gran conurbación neerlandesa llamada Randstad (junto con las ciudades de La Haya, Róterdam y Utrecht), que cuenta con más de 6,5 millones de habitantes. Este núcleo es una de las conurbaciones más grandes de Europa.

El centro histórico de la ciudad fue construido en gran parte en el siglo xvii y es hoy en día uno de los centros históricos más grandes de Europa. En aquella época se construyeron una serie de canales semicirculares alrededor del casco antiguo ya existente de la ciudad. Después se edificaron las nuevas calles que ahora habían sido creadas con casas y almacenes en un estilo típico neerlandés que es una de las imágenes más famosas de Ámsterdam y del país. Al igual que otras ciudades de Europa septentrional con abundancia de agua, como Brujas, Hamburgo y Estocolmo, es conocida coloquialmente como la «Venecia del norte».

Aunque durante casi toda su historia (excepto entre 1808-1810) ha sido la capital oficial de los Países Bajos, nunca ha sido la sede de la justicia, el gobierno o el parlamento neerlandés, ya que todos estos órganos se encuentran en la ciudad de La Haya, que por tanto es la principal ciudad del país con respecto a política y justicia. Ámsterdam tampoco es la capital de la provincia de Holanda Septentrional, que siempre ha sido Haarlem.
        
        
        
            </p></div>
        
        
        <div id="img"><img width="500px" src="imagenes/7-h.jpg"></div>
        
        
      <div id="Ams2"> <p>El primer uso documentado «Amsterdam» aparece en un certificado del 27 de octubre de 1275, según el cual los habitantes, quienes habían construido un puente y una presa sobre el río Amstel, quedaban exentos de pontazgo por orden del conde Florentino V.6​ El certificado, en latín, describe a los habitantes como homines manentes apud Amestelledamme («personas que viven cerca de Amestelledamme»). En los siglos siguientes aparece bajo diferentes formas: Aemstelredam, Aemstelredamme, Amestelledamme entre otras. En 1327, se convirtió en Aemsterdam.6​7​

El nombre se debe a la mencionada "presa de tierra", en neerlandés antiguo: erddam (erde: "de tierra" y "dam": dique) construida en el Amstel (también del neerlandés antiguo: Aeme-stelle, "lugar de agua"), por lo cual Ámsterdam es " el dique de tierra sobre el Amstel".8​

Una hipótesis alternativa a partir de la forma Amestelledamme, considera que stelle en este caso significa "embarcadero" y Ame, indica un río en general, por lo cual Ámsterdam sería: "el dique del 9​puerto fluvial". 10​

          En neerlandés la pronunciación del nombre es aguda: [ɑmstər'dɑm]. Sin embargo, en español está muy extendida la pronunciación esdrújula, por lo que la ASALE recomienda la grafía Ámsterdam, con tilde.</p> </div>
        
        <div id="Ams3"><p>La ciudad tiene un clima moderado, bajo fuerte influencia del océano Atlántico al oeste y los vientos que proviene de él. Los inviernos suelen ser fríos, pero no extremos, aunque son muy frecuentes temperaturas bajo cero. No suele nevar más de 26 días al año. Los veranos son cálidos con temperaturas alrededor de los 22 grados Celsius, sin extremos, salvo alguna ola de calor.

En la ciudad hay muchos días lluviosos, aunque casi siempre se trata de lluvias muy moderadas debidas a un tiempo muy inestable y en el mismo día se pueden dar situaciones de sol, lluvia, nubes, granizo, etc. El total de precipitaciones anuales es 838mm y se dan regularmente a lo largo del año, pero con mayor frecuencia en los meses de otoño e invierno.</p>
        </div>
        
        
        
        
        
        
        
        
        
        
        
        
      <p>Curs 2020-2021 Jose Alcahud Cantos</p>
        
        
        </body></div>
</html>